Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78094 - Errata kernel doesn't work with Lilo
Summary: Errata kernel doesn't work with Lilo
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-18 23:54 UTC by hjl
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-18 17:28:31 UTC


Attachments (Terms of Use)

Description hjl 2002-11-18 23:54:19 UTC
When I tried to upgrade kernel on a RedHat
8.0 with Lilo instead of grub, I got

# rpm -U kernel-2.4.18-18.8.0.i686.rpm kernel-smp-2.4.18-18.8.0.i686.rpm
warning: kernel-2.4.18-18.8.0.i686.rpm: V3 DSA signature: NOKEY, key ID db42a60e
grubby fatal error: unable to find a suitable template
grubby fatal error: unable to find a suitable template
grubby fatal error: unable to find a suitable template
grubby fatal error: unable to find a suitable template
Fatal: No images have been defined.
# cat /etc/lilo.conf
prompt
timeout=50
boot=/dev/rd/c0d0
map=/boot/map
install=/boot/boot.b
#message=/boot/message
linear

#

Comment 1 Erik Troan 2003-01-14 20:56:53 UTC
your lilo file is incompete -- did the upgrade break that?

Comment 2 Jeremy Katz 2003-02-18 17:28:31 UTC
Closing due to inactivity.  If you have further information, please reopen this
bug report.


Note You need to log in before you can comment on or make changes to this bug.